@charset "UTF-8";
/*add_190107*/
@keyframes vecter_cover {
  0% {
    height: 110%;
  }
  90% {
    height: 0;
  }
  100% {
    height: 0;
  }
}
/*#sec07_01
--------------------------------------------------------*/
#sec07_01 {
  padding: 4.1666666667vw 0 3.6458333333vw;
}
#sec07_01 small {
  letter-spacing: -0.15em;
  display: inline-block;
  margin-left: -0.3em;
}
#sec07_01 .inner_box {
  width: 100%;
  margin: auto;
  box-sizing: border-box;
}
#sec07_01 .tit_area {
  background: #000;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
#sec07_01 .tit_area .tit_box [class^="sub_tit0"] {
  font-weight: normal;
  line-height: 1;
}
#sec07_01 .tit_area .tit_box .sub_tit01 {
  color: #ccc23b;
  letter-spacing: 0.26em;
}
#sec07_01 .tit_area .tit_box .tit {
  letter-spacing: 0.2em;
  line-height: 1;
}
#sec07_01 .tit_area .tit_box .sub_tit02 {
  letter-spacing: 0.229em;
}
#sec07_01 .tit_area .tit_box .sub_tit02::before, #sec07_01 .tit_area .tit_box .sub_tit02::after {
  content: "—";
}
#sec07_01 .img_box {
  width: 100%;
  position: relative;
}
#sec07_01 .img_box .img01 {
  margin: auto;
}
#sec07_01 .img_box .svg_box {
  position: relative;
  z-index: -1;
}
#sec07_01 .img_box .svg_box::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top, #c2b03b 0%, #c2b03b 90%, rgba(194, 176, 59, 0) 100%);
  background: -webkit-linear-gradient(top, #c2b03b 0%, #c2b03b 90%, rgba(194, 176, 59, 0) 100%);
  background: linear-gradient(to bottom, #c2b03b 0%, #c2b03b 90%, rgba(194, 176, 59, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2b03b', endColorstr='#00c2b03b',GradientType=0 );
  -webkit-animation: vecter_cover 2s linear infinite;
  -moz-animation: vecter_cover 2s linear infinite;
  animation: vecter_cover 2s linear infinite;
}
#sec07_01 .img_box .txt_inbox {
  width: 100%;
  position: absolute;
  left: 0;
}
#sec07_01 .img_box .txt_inbox .txt {
  border-top: 1px solid #000;
  line-height: 1;
  text-align: left;
}
#sec07_01 .img_box .txt_inbox .svg_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#sec07_01 .img_box .txt_inbox .svg_list li[class^="svg_wrap0"] .list_tit {
  text-align: center;
  color: #fff;
  background: #9c9c9d;
  line-height: 1;
}
#sec07_01 .txt_box {
  width: 100%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.5);
}
#sec07_01 .txt_box .info_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#sec07_01 .txt_box .info_list::before, #sec07_01 .txt_box .info_list::after {
  content: "";
  background-image: url(../../img/add_img/mark01.png);
  background-size: 100% 100%;
}
#sec07_01 .txt_box .info_list::before {
  order: 1;
}
#sec07_01 .txt_box .info_list::after {
  order: 3;
}
#sec07_01 .txt_box .info_list li {
  background: #fff;
  box-sizing: border-box;
  color: #231815;
  position: relative;
}
#sec07_01 .txt_box .info_list li span {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#sec07_01 .txt_box .info_list li:nth-child(2) {
  order: 2;
}
#sec07_01 .txt_box .info_list li:nth-child(3) {
  order: 4;
}
#sec07_01 .inner {
  width: 93.8802083333vw;
  padding: 0;
  margin: auto;
}
#sec07_01 .inner_box {
  width: 100%;
}
#sec07_01 .tit_area {
  margin-bottom: 9.1145833333vw;
  padding: 4.296875vw 0 4.8177083333vw;
}
#sec07_01 .tit_area .tit_box [class^="sub_tit0"] {
  font-size: 2.993902439vw;
}
#sec07_01 .tit_area .tit_box .sub_tit01 {
  margin-bottom: 1.6927083333vw;
}
#sec07_01 .tit_area .tit_box .tit {
  font-size: 5.3719512195vw;
  margin-bottom: 1.6927083333vw;
}
#sec07_01 .tit_area .hight_seat_logo {
  width: 14.0625vw;
  margin-right: 2.4vw;
}
#sec07_01 .img_box {
  width: 100%;
  margin: 0 auto 3.515625vw;
}
#sec07_01 .img_box .img01 {
  width: 52.8515625vw;
}
#sec07_01 .img_box .img01 img {
  width: 100%;
}
#sec07_01 .img_box .txt_inbox {
  height: 57.3673870334%;
  bottom: 0;
}
#sec07_01 .img_box .txt_inbox .txt {
  width: 81.796875vw;
  margin: 0 auto 2.34375vw;
  padding-top: 0.5208333333vw;
  font-size: 3.3475609756vw;
}
#sec07_01 .img_box .txt_inbox .svg_list {
  width: 90%;
  margin: auto;
}
#sec07_01 .img_box .txt_inbox .svg_list li[class^="svg_wrap0"] {
  width: 17.6953125vw;
}
#sec07_01 .img_box .txt_inbox .svg_list li[class^="svg_wrap0"] .list_tit {
  border-radius: 1.3020833333vw;
  font-size: 2.6780487805vw;
  width: 18.2291666667vw;
  padding: 1.5625vw 0;
}
#sec07_01 .img_box .txt_inbox .svg_list .svg_wrap01 .list_tit {
  margin-left: auto;
}
#sec07_01 .img_box .txt_inbox .svg_list .svg_wrap02 .list_tit {
  margin-right: auto;
}
#sec07_01 .txt_box {
  padding: 4.8177083333vw 0 4.1666666667vw;
}
#sec07_01 .txt_box .info_list {
  margin-bottom: 2.34375vw;
}
#sec07_01 .txt_box .info_list::before, #sec07_01 .txt_box .info_list::after {
  width: 2.8645833333vw;
  height: 2.8645833333vw;
  margin: 0 0.2604166667vw;
}
#sec07_01 .txt_box .info_list li {
  width: 24.2578125vw;
  height: 18.75vw;
  border: 3px solid #231815;
  border-radius: 1.3020833333vw;
  font-size: 5.987195122vw;
}
#sec07_01 .txt_box .info_list li span {
  line-height: 1.1429880843em;
}
#sec07_01 .txt_box .info_list li:nth-child(2) span {
  line-height: 0.7429422548em;
}
#sec07_01 .txt_box .txt {
  font-size: 5.9887195122vw;
  line-height: 1.2005294507em;
}

/*#sec08　style.css上書き4カラムに変更
--------------------------------------------------------*/
.section-08__item-list li {
  width: 50%;
}
.section-08__item-list li img {
  width: 90%;
}
